CVEMON

CVE SEARCH UTILITY|

CVE-2004-2221

Buffer overflow in SoftCart.exe in Mercantec SoftCart 4.00b allows remote attackers to execute arbitrary code via a long parameter in an HTTP GET request.